@echo off
rem Lame batchfile by Hoson/Hybrid!!! I rewl! Fuck U! Razor sux!
cls
if not exist \config.exe goto info
echo About to patch CONFIG.EXE, please type the in the number corresponding
echo to the drive letter you have SUBSTituted.
pause
hybrid.com
selecthd.com
call _setup.bat
goto slu:
:info
echo Rayman, cracked by HYBRID 16th of December anno domini 1995!
echo.
echo About to setup Rayman on your computer.
echo.
echo Note that you must use 'subst' to get Rayman working properly.
echo.
echo Example: subst D: C:\GAMES\RAYMAN
echo          Goto D: and run SETUP from there.
echo.
echo D: can be any drive letter ranging from D: to G:
echo.
echo Problems? - Make sure you have the line LASTDRIVE=Z in your CONFIG.SYS
echo.
echo.
echo After installation is complete, you can move all Rayman files into any
echo directory on any drive, just make sure you copy RAYMAN.CFG into that
echo directory afterwards you've setup your soundcard.
:slu
echo.
